function fCancelar(){
	//FrmCls("Dex","Dex,Hax");
	//---------------------------------------------
	document.getElementById("CmdE").disabled =true;
	document.getElementById("CmdG").value="Guardar";
	document.getElementById("CmdG").disabled=false;
	document.getElementById("TxtId").value="";
	document.getElementById("TxtAc").value="L";
	document.getElementById("Frm").submit();	
	
}
//
function fGuardar(){
	var id=gv("TxtId");
	var dex=gv("Dex");
	var hax=gv("Hax");
	var dni=gv("Dni");
	var per=gv("Per");
	var tdj=gv("Tdj");	
	//
	if(jFec(dex,"","Dex"))return;
	if(jFec(hax,"","Hax"))return;
	if(jVac(dni,"Ingrese el numero de dni y presione enter","Dni"))return;	
	if(jVac(per,"No se puede determinar los apellidos y nombres, ingrese ek nro de Dni y presione enter","Dni"))return;	
	if(jVac(tdj,"Seleccione un tipo de justificacion","Tdj"))return;	
	//	
	if(F2L(dex)>F2L(hax)){
		return AF("La fecha 'Hasta' debe ser igual o mayor a la fecha 'Desde'","Hax");
	}
	//
	if(gv("CmdG")=="Guardar"){
		if(pre("Esta seguro que desea guardar?")){
			var r=AX("08",dni,dex,hax);
			r=r.split("|");
			if(r[1]=="OK"){
				SM("G");
			}else{
				alert(r[1]);
			}
		}
	}else{
		if(pre("Esta seguro que desea modificar?")){
			SM("M");
		}
	}
}
//
function OnDNI(){
	var d=gv("Dni");
	sv("Pas",d);sv("Paz",d);
}
function cDni(e){
	var k=(document.all) ? e.keyCode :e.which;	
	if(k==13){
		var d=gv("Dni");
		sv("Per","");
		if(jL(d)==0){
			return AF("Ingrese el numero de DNI","Dni");
		}
		var r=AX("07",d);
		if(r=="X"){
			return AF("Numero de dni no registrado","Dni");
		}else{
			sv("Per",r);	
			jF("Tdj");
		}
		
	}
}